Subject: Re: Client List for 2016
From: "Michael B" <[email-masked]>
To: "Cynthia Mounday" <[email-masked]>
Date: Thu, 17 Dec 2015 12:59:58 -0500

Hello Cyndi.
You nailed it. Those two states had required changes. The other states haven't made changes or either just haven't decided yet. I will get the 2 complete sets sent out and all the rest, Feds. I will email you confirmations over after each order has been processed. Hope to be able to get started on those today. If not, by tomorrow morning. 
Thank you,
Michael B
LLPS

From: Cynthia Mounday 
Sent: Thursday, December 17, 2015 12:08 PM
To: Michael B 
Subject: Client List for 2016

Hi Mike,

Attached is our client list for 2016. We want to order FED ONLY for all of these clients.

The only STATES I wish to order are the NE and CA clients. There is only (1) client per each of those states.

Any questions please let me know. Happy you are still there J

Thanks 

Cynthia Mounday

Chief Operating Officer

Pinnacle Group/Silverleaf Benefits

4040 W. Earhart Way

Chandler, AZ 85226

480 894-5333 Office

480 894-5288 Fax

www.pinnacleemp.com

From: Michael B [mailto:[email-masked]] 
Sent: Tuesday, December 15, 2015 12:49 PM
To: Cynthia Mounday
Subject: 2016 posters

Hello Cyndi.

I apologize for the late contact to you. I actually thought about it before Thanksgiving but thought that it might be too early to order. So here I am. Better late than never I guess. I am not sure of your plans this year but if you would like to place an order, we would still be able to get the 2016 Labor Law posters sent out so they can be received by the first of the year. I would just need an updated list sent over in the next few days or so. Again, I am so sorry for the last minute follow up with you. Let me know what you plan to do. Much appreciated!

Thank you,
Michael Bishop
Labor Labor Poster Service